/* No comment provided by engineer. */
"%u seconds" = "%u sekunder";

/* No comment provided by engineer. */
"Built-In" = "Innebygget";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Core Audio" = "'Core Audio'";

/* No comment provided by engineer. */
"Do you want to quit while there are tasks in progress?" = "Avslutte mens jobber ennå pågår?";

/* No comment provided by engineer. */
"Do you want to replace the existing file?" = "Overskrive eksisterende filer?";

/* No comment provided by engineer. */
"FLAC" = "FLAC";

/* No comment provided by engineer. */
"libsndfile" = "libsndfile";

/* No comment provided by engineer. */
"Monkey's Audio" = "Monkey's Audio";

/* No comment provided by engineer. */
"MP3" = "MP3";

/* No comment provided by engineer. */
"Musepack" = "Musepack";

/* No comment provided by engineer. */
"No" = "Nei";

/* No comment provided by engineer. */
"No output formats are selected." = "Inget utdataformat valgt.";

/* No comment provided by engineer. */
"Ogg FLAC" = "Ogg FLAC";

/* No comment provided by engineer. */
"Speex" = "Speex";

/* No comment provided by engineer. */
"Ogg Vorbis" = "Ogg Vorbis";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please select one or more output formats." = "Velg en eller flere utdataformater";

/* No comment provided by engineer. */
"Re-ripping" = "Gjenmating";

/* No comment provided by engineer. */
"Ripping" = "Mating";

/* No comment provided by engineer. */
"Saving" = "Lagring";

/* No comment provided by engineer. */
"Shorten" = "Avkort";

/* No comment provided by engineer. */
"Show Preferences" = "Vis Valg";

/* No comment provided by engineer. */
"The file \"%@\" exists." = "Filene \"%@\" eksisterer.";

/* No comment provided by engineer. */
"The resulting files will be lost if you quit now." = "Resultatfilene går tapt om du avslutter nå.";

/* No comment provided by engineer. */
"Unable to optimize file: %@" = "Kunne ikke optimalisere filen: %@";

/* No comment provided by engineer. */
"Unknown" = "Ukjent";

/* No comment provided by engineer. */
"Verifying" = "Bekrefter";

/* No comment provided by engineer. */
"WavPack" = "WavPack";

/* No comment provided by engineer. */
"Yes" = "Ja";

